<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Semantic HTML tag</title>
</head>
<body>

	<div align="Center" style="border:black; border-width:1px; border-style:solid;">

		<h2>Zuitt IT Solutions</h2>
		<h3>Products Offered</h3>

		<table border="1">
			<thead>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>

			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>₱ 500.00</td>
					<td>Package includes a fully functional website with desired specification.</td>
				</tr>
			</tbody>

			<br>
			<tbody>
				<tr>
					<td>Premium</td>
					<td>₱ 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<br>
			<tbody>
				<tr>
					<td colspan="3" align="Center"><strong>Additional features after initial project is inclusive of charges</strong></td>
				</tr>
			</tbody>
		
		</table>

	</div>

	

	<br>
	<div align="Center">
	<form action="required">
		
		<h3><strong>Contact Form</strong></h3>

		<label for="fname">First Name:</label>
		<br>
		<input type="text" id="fname" required>


		<br>
		<label for="lname">Last Name:</label>
		<br>
		<input type="text" id="lname" required>
		
		<br>
		<label>
			Email:<br>
			<input type="email" required>
		</label>

		<br>
		<label for="cnumber">Contact Number:</label>
		<br>
		<input type="cnumber" required>
		
		<br>
		<label>Service Type:</label>
		<br>
		<label for="fprogramming">Front End Programming</label>

		<select id="fprogramming"></select>
		<br>

		<label>Prefered Contact:</label>
		
		<br>
		<input type="checkbox" value="required">
		<label>Email</label>
		
		<br>		
		<input type="checkbox" value="required" >
		<label>Phone</label>
		
		<br>
		<input type="radio" name="Contact" value="B"> Basic
		<br>
		<input type="radio" name="Contact" value="P"> Premium





		<div>
		
		<br>
		<label style="">Message</label>
		<br>
		<textarea style="text" rows="5" cols="20"> </textarea>
		<br>
		<button type="required">Send inquiry</button>
		<br>
		<input type="reset">

		</div>

	</form>
	</div>


</body>
</html>